Fork me on GitHub
Vanilla 1 is no longer supported or maintained. If you need a copy, you can get it here.
Important security fix: 2.1.10, released 4 May.

I can't check for updates

edited February 2008 in Vanilla 1.0 Help
not much of a clue I'm afraid - when I click on the "check for updates" button I get a popup error

Error:
First|Vanilla is up to date.


it then fails to check any of my extensions

any ideas?

http://youchewpoop.com/forum

Comments

This discussion has been closed.